<?php
/**
 * Dummy language file
 */
line('User');
line('Your account has been activated successfully');
line('E-mail');
line('Password');
line('Password again');
line('Check your email for activate account');
line('Please, sign in');
line('New password');
line('New password again');
line('Confirm account');
line('To confirm your registration click on the %s, after which your account will be activated');
line('Passwordless login');
line('To change your current password to `%s` click on the following link');